* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	background: #fff;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #999999;
}

a img { 
	border: 0 none;
	text-decoration: none;
	outline: none;
}

#info {
    margin-top: 10px;
	margin-bottom: 20px;
}

#info a:link
{
	color: #000000;
	text-decoration: underline;
}

#info a:visited
{
	color: #000000;
	text-decoration: underline;
}

.imagelink
{
	margin-top: 12px;
	margin-bottom: 12px;
}

.img-bot {
	margin-top: 15px;
	margin-bottom: 60px;
	display: block;
}

#menu {
    width: 175px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 400%;
	background-color: #000000;
}
#menu .container { padding: 30px 0 30px 30px;}

#menu ul {
	list-style: none;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 12px 0;
}

#menu ul li.section-title {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	background: #000000;
	font-weight: bolder;
	line-height: 22px;
	color:#808080;
	font-style: normal;
	font-variant: normal;
}

#menu ul li.active {
	text-decoration: underline;
	color: #FFFFFF;
}

.container {
    padding: 30px 0px 30px 30px;
}

#num {
	padding-left: 6px;
}

.switches {
	margin-top: 15px;
	margin-bottom: 30px;
	text-decoration: none;
	}
	
.switches a:link {
    background-color: #999999;
    display:block;
    width:50px;
    height: 9px;
    float: left;
    margin-right: 3px;
}

.switches a:visited {
	text-decoration: none;
	background-color: #999999;
	}
	
.switches a:active {
	text-decoration: none;
	background-color: #777777;
	}
	
.switches a:hover {
	text-decoration: none;
	background-color: #777777;
	}

.specifics {
	clear: both;
	}

.arrow {
    background-color: #000000;
	margin-top: 10px;
	margin-bottom: 5px;
    display:block;
    width: 1039px;
    height: 2px;
	float: none;
}

#content {
    height: 100%;
    margin: 9px 0 0 195px;
    top: 0;
}

#content p { 
	width: 600px;
}

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 {font-family: "Times New Roman", Times, serif;
	font-weight:lighter;
	line-height: 12px;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	padding-top: 4px;
}
h5 {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
}
h6 {
	text-decoration: none;
	color: #999999;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#img-container	{ 
	margin: 0;
	padding: 0;
}

#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0;
}

#once { clear: left;
}
